<div class="produtos">
    <div class="produto">
      <div>
        <img src="../../../assets/images/icon.png">  
      </div>
      <div>
        <p class="text-produto">Nome produto:</p>
        <p class="text-produto">Preço:</p>
        <p class="text-produto">Loja:</p>
      </div>
    </div>
</div>